Subject: Re: Emacs 27 master consumes more memory than 26 and freezes regularly

From: Paul Eggert <[email-masked]>
Date: Thu, 5 Sep 2019 14:34:56 -0700

On 9/5/19 2:28 PM, Joseph Mingrone wrote:

> I see lots of garbage collection messages after a few minutes, so it
> seems to be working.  If garbage collection stops after Emacs has been
> running longer, I'll report back.

Thanks for checking. I'll close the bug report (again :-). If the bug 
reappears I can reopen it again.